« 1 2
Autor Zpráva
los
Profil *
IE4 - tak to bolo už poriadne dávno. Takže "nefungovanie noscript v IE" (bez udania verzie) je veľmi zastaralá informácia.
Davex
Profil
IE 4.01 SP1 (build 4.72.3110.8 - datum 6.7.1998) - <noscript> bez problémů a starší jsem nesehnal.
los
Profil *
Davex
Tiež sa mi to zdá ako blbosť, že to niekedy nefungovalo. Element noscript je podporovaný od verzie IE 4.0, ale skúšať sa mi to kvôli informácii "jedna pani povedala" naozaj nechcelo.
« 1 2
Toto téma je uzamčeno. Odpověď nelze zaslat.